/* --------------------------- START UI MODAL STYLES --------------------------- */
/* --------------------------- START UI MODAL STYLES --------------------------- */
/* --------------------------- START UI MODAL STYLES --------------------------- */
/* --------------------------- START UI MODAL STYLES --------------------------- */
/* --------------------------- START UI MODAL STYLES --------------------------- */

.dimmed.dimmable>.ui.animating.dimmer,
.dimmed.dimmable>.ui.visible.dimmer,
.ui.active.dimmer {
  z-index: 10000;
}

body.animating.in.dimmable,
body.dimmed.dimmable {
  overflow-Y: hidden !important;
}

.ui.modals.dimmer {
  max-width: 100%;
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.scrolling.dimmable>.dimmer {
  -webkit-box-pack: center !important;
  -webkit-justify-content: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.ui.modal>.actions {
  background: transparent;
  background-color: transparent;
}


/* START modal close btn */
/* START modal close btn */
/* START modal close btn */
/* START modal close btn */
.modal-body .actions {
  padding: 15px;
}

.modal-close_btn {
  float: right;
  position: relative;
  width: 20px;
  height: 20px;
  background-color: transparent;
  border: none;
  padding: 0;
  cursor: pointer;
}

.modal-close_btn span {
  display: block;
  margin-bottom: 10px;
  width: 20px;
  height: 2px;
  background-color: #565656;
  position: absolute;
  left: 0;
  top: 9px;
}

.modal-close_btn span:last-child {
  margin-bottom: 0;
}

.modal-close_btn span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modal-close_btn span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/*  END  modal close btn */
/*  END  modal close btn */
/*  END  modal close btn */
/*  END  modal close btn */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* ---------------------------  END  UI MODAL STYLES --------------------------- */
/* START main for modal */
/* START main for modal */
/* START main for modal */
/* START main for modal */
.modalOfferSelection,
.modalOfferSelection * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.ui.modal.modalOfferSelection {
  max-width: 500px;
  border: 1px solid #D0D0D0;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media (max-width: 750px) {
  .ui.modal.modalOfferSelection {
    max-width: 100%;
  }
}

@media (max-width: 750px) {
  .modals.dimmer .ui.scrolling.modal.modalOfferSelection {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

.modalOfferSelection__header {
  padding: 24px;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__header {
    padding: 36px;
  }
}

/* -------------------- START .modalOfferSelection__header --------------------*/
/* -------------------- START .modalOfferSelection__header --------------------*/
/* -------------------- START .modalOfferSelection__header --------------------*/
/* -------------------- START .modalOfferSelection__header --------------------*/

.modalOfferSelection__headerTitle {
  color: #4b4a4a;
}

.modalOfferSelection__headerTitleH3 {
  font-family: Barlow;
  font-size: 29px;
  text-align: center;
  color: #000;
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__headerTitleH3 {
    font-size: 50px;
    line-height: 60px;
  }
}

.modalOfferSelection__headerP {
  font-size: 16px;
  color: #565656;
}


/* --------------------  END  .modalOfferSelection__header --------------------*/
/* --------------------  END  .modalOfferSelection__header --------------------*/
/* --------------------  END  .modalOfferSelection__header --------------------*/
/* --------------------  END  .modalOfferSelection__header --------------------*/



.modalOfferSelection__subBody {
  border-top: 1px solid #DFE3E6;
  border-bottom: 1px solid #DFE3E6;
  margin: 0 25px;
  padding: 15px 0;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__subBody {
    margin: 0 55px;
    padding: 25px 0;
  }
}

.modalOfferSelection__inpWrap:not(:last-of-type) {
  margin-bottom: 25px;
}

.modalOfferSelection__inp {
  display: none;
}

.modalOfferSelection__label {
  line-height: 24px;
  font-size: 16px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif;
  color: #000;
  padding: 0 10px 0 49px;
  cursor: pointer;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__label {
    line-height: 30px;
    font-size: 20px;
  }

}

.modalOfferSelection__inp+.modalOfferSelection__label:before,
.modalOfferSelection__inp+.modalOfferSelection__label:after {
  content: '';
  position: absolute;
}

.modalOfferSelection__inp+.modalOfferSelection__label:before {
  top: 7px;
  left: 2px;
  width: 30px;
  height: 30px;
  background-color: #ffffff;
  border: 2px solid #DFE3E6;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

.modalOfferSelection__inp+.modalOfferSelection__label:after {
  top: 15px;
  left: 10px;
  width: 18px;
  height: 18px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-color: #67b400;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__label {
    padding: 0 20px 0 62px;
  }

  .modalOfferSelection__inp+.modalOfferSelection__label:before {
    left: 10px;
  }

  .modalOfferSelection__inp+.modalOfferSelection__label:after {
    left: 18px;
  }
}


.modalOfferSelection__inp:checked+.modalOfferSelection__label:after {
  opacity: 1;
}

.modalOfferSelection__footer {
  padding: 24px 0;
}

@media screen and (min-width: 768px) {
  .modalOfferSelection__footer {
    padding: 36px 0;
  }
}

.modalOfferSelection__footer {
  margin-left: -2%;
  margin-right: -2%;
}

button.mainBtn:disabled {
  background: #A9A9A9;
  color: #CCC;
  border: 1px solid #A9A9A9;
  cursor: initial;
}

button.mainBtn:disabled:hover {
  background: #A9A9A9;
  color: #CCC;
  border: 1px solid #A9A9A9;
  cursor: initial;
}

a.mainBtn,
button.mainBtn {
  text-transform: uppercase;
  text-align: center;
  font-family: "Maxima-Med", Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  float: left;
  width: 46%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 16px 15px 15px;
  margin-left: 25%;
  margin-right: 25%;
  -webkit-transition: background-color 0.3s, color 0.3s;
  -o-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  cursor: pointer;
  line-height: 16px;
}

a.mainBtn-transpBlue,
button.mainBtn-transpBlue {
  color: #307cbf;
  border: 1px solid #307cbf;
  background-color: #ffffff;
}

a.mainBtn-transpBlue:hover,
button.mainBtn-transpBlue:hover {
  color: #ffffff;
  background-color: #307cbf;
}

a.mainBtn-green,
button.mainBtn-green {
  color: #ffffff;
  border: 1px solid #67b400;
  background-color: #67b400;
}

a.mainBtn-green:hover,
button.mainBtn-green:hover {
  color: #67b400;
  background-color: #ffffff;
}
